body, h1, h2, h3, h4, h5, p, ul, li { font-family: 'Nunito', sans-serif; font-size: 18px; font-weight: 500; letter-spacing: 0.2px; line-height: 26px; margin: 0px;  padding: 0px; margin-top: 16px;}

h1 { font-size: 44px; line-height: 48px; font-weight: 800; color: #FFFFFF; text-shadow: 0px 2px 3px #212121; }
h2 { font-size: 36px; line-height: 40px; font-weight: 600; color: rgb(191,71,44); }
h3 { font-size: 30px; line-height: 28px; font-weight: 600; color: rgb(191,71,44); }

h1 small { display: block; font-family: 'Indie Flower', serif; font-size: 32px; line-height: 40px; font-weight: 400; color: #FFFFFF; }
h2 small { display: block; font-family: 'Indie Flower', serif; font-size: 28px; line-height: 32px; font-weight: 400; color: rgb(33,5,3); }
h3 small { display: block; font-family: 'Indie Flower', serif; font-size: 24px; line-height: 28px; font-weight: 400; color: rgb(33,5,3); margin-bottom: 8px;}

h2.leading02 { font-family: 'Indie Flower', serif;  font-size: 54px; line-height: 60px; font-weight: 600; color: #FFFFFF; margin-top: -29px;}

time { display: block; font-family: 'Indie Flower', serif; font-size: 24px; color: #212121; }

p {
	font-size: 21px;
	font-weight: 500;
	letter-spacing: 0.2px;
	line-height: 32px;

	padding: 0px;
	color: rgb(33,5,3);
}
p::first-letter {
	color: rgb(191,71,44);
	font-size: 24px;
	font-weight: 800;
}
p.indieflower { display: block; font-family: 'Indie Flower', serif; font-size: 32px; line-height: 40px; font-weight: 400; color: #FFFFFF; }
p.indieflower::first-letter { color: inherit !important; font-size: inherit; font-weight: inherit; }


p.whiteCap::first-letter { color: inherit; }	 

div.noCap * p::first-letter,
div.noCap > p::first-letter,
p.noCap::first-letter {	
	color: inherit;
	font-size: 18px;
	font-weight: inherit;
}

#modalContentText p { padding-bottom: 32px; }

a, a:link, a:hover, a:visited { color: rgb(191,71,44); text-decoration: none; font-weight: 800; } 
a.noStyle, a.noStyle:link, a.noStyle:hover, a.noStyle:visited { color: inherit; text-decoration: none; font-weight: 800; } 

ul { margin-left: 56px; margin-bottom: 32px; }


/*  BOOTSTRAP OVERRIDES / BUTTONS
	================================= */
.btn { border-radius: 50px; padding: 8px 24px;}	

.btnGhost, 
a.btnGhost, 
a.btnGhost:link, 
a.btnGhost:hover,
a.btnGhost:visited { border: 2px solid #F2F2F2; color: #F2F2F2 !important; 
	padding: 6px 12px; }

li a.btnGhost {
	margin-top: -4px;
	margin-left: 12px; 
}

.btn-secondary, 
a.btn-secondary, 
a.btn-secondary:link, 
a.btn-secondary:hover,
a.btn-secondary:visited { background-color: #D3D0C6; border: 2px solid rgb(191,71,44); color: rgb(33,5,3) !important; }

.btn-primary, 
.btn-primary:hover,
va.btn-primary, 
a.btn-primary:link, 
a.btn-primary:hover,
a.btn-primary:visited { background-color: rgb(191,71,44); border: 2px solid rgb(191,71,44); color: #FFFFFF !important; }

.modal-header .btn-close {
	background-color: #FFF; 
}

/*  BOOTSTRAP OVERRIDES / MODAL
	================================= */
.modal-header {
	background-color: rgb(191,71,44); border: 2px solid rgb(191,71,44); color: #FFFFFF !important; 
}


/*  NAVBAR /  LINKS
	================================= */
	
#brandNavbar {
	height: 220px; 
	background-color: transparent !important;
	background-image: url('../images/NavBar_bg.png');
	background-size: cover;
	background-position: top left;
	margin-top: -20px;
}
#navBarLogo { height: 96px; margin-top: 24px; margin-left: 12px; }
ul.navbar-nav, li.nav-item { margin-top: -16px; }
li.nav-item.active a.nav-link,
li.nav-item.active a.nav-link:link,
li.nav-item.active a.nav-link:visited,
li.nav-item.active a.nav-link:hover { color: #FFFFFF !important; }



.navbar-expand-lg .navbar-nav .nav-link { padding: 4px 12px; }

#navbar { margin-right: 25px; margin-top: -72px; }

#navbarMenuMobile { display: none; }
#navbarMenuMobile.show { height: auto; padding-bottom: 88px; margin-right: 0px; margin-top: -24px; background-color: rgb(33,5,3) !important; display: block; width: 100%; }
#navbarMenuMobile ul { margin: 32px; margin-top: 0px; padding-top: 32px; }


/*  BG FRAMES
	================================= */

.frameTop,
.frameBottom { 
	z-index: 100;
	position: relative;
	display: block; 
	width: 100%; 
	background-color: transparent;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}
.frameBottom { background-position: center bottom; }

.frameTop01 { height: 260px; background-image: url('../images/frame_top_01.png'); background-position: right top;}
.frameTop02 { height: 220px; background-image: url('../images/frame_top_02.png'); background-position: left top; }
.frameTop03 { height: 140px; background-image: url('../images/frame_top_03.png'); }
.frameTop04 { height: 149px; background-image: url('../images/frame_bottom_02.png'); background-position: left top; }

.frameBottom01 { height: 360px; top: -360px; background-image: url('../images/frame_bottom_01.png'); margin-bottom: -360px; background-position: right bottom; }
.frameBottom02 { height: 149px; top: -149px; background-image: url('../images/frame_bottom_02.png'); background-position: left bottom; }
.frameBottom03 { height: 178px; top: -175px; background-image: url('../images/frame_bottom_03.png'); background-position: right bottom; }

#footer {
	min-height: 220px; background-image: url('../images/footer_bg.png'); background-position: right top; 
	margin-top: 96px; 
	padding-top: 210px;
	padding-bottom: 32px;
}


ul.footer {
	width: 100%;
	display: inline-block;
	float: right;
	margin: 0px; 
	margin-left: 0px !important;
	padding: 0px;
	list-style: none;
}

ul.footer > li { display: inline; float: right; margin-left: 0px; margin-right: 24px; }
ul.footer > li a:link {  padding: 0px; }


#footer p,
#footer p { color: #FFFFFF; }

@media (max-width: 1154px) {
	ul.footer { margin-top: 56px; }

}
@media (max-width: 988px) {
	
	h2 { font-size: 30px; line-height: 34px; }
	h2 small{font-size: 28px; line-height: 32px; }


	.nav-item {
		text-align: center;
		width: 100%;
		display: block; 
		padding-top: 16px;	
	}
	
	li.item-120 { margin-top: 32px; }

	li.nav-item.active a.nav-link,
	li.nav-item.active a.nav-link:link,
	li.nav-item.active a.nav-link:visited,
	li.nav-item.active a.nav-link:hover { color: #FFFFFF !important; }
	
	h1 { font-size: 36px; line-height: 40px; }
	ul.footer { margin-top: 56px; }
}
@media (max-width: 540px) {

	h1 { font-size: 30px; line-height: 32px; } 
	h2 { font-size: 28px; line-height: 32px; }
	h3 { font-size: 24px; line-height: 28px;  }
	h1 small{ font-size: 18px; line-height: 24px; margin-top: 16px; }
	h2 small{font-size: 21px; line-height: 32px; }
	h2.leading02 { font-size: 32px; line-height: 32px; margin-top: -18px; }

	p {
		font-size: 18px;
		line-height: 24px;	
	}
	
	p.indieflower { display: block; font-family: 'Indie Flower', serif; font-size: 19px; line-height: 24px; font-weight: 400; color: #FFFFFF; }

	#footer p {
		font-size: 16px; letter-spacing: -0.4px; line-height: 21px;
	}

	#brandNavbar { height: 120px;  } 
	#navBarLogo { height: 60px; margin-top: 8px; margin-left: 0px; }
	

	
	.frameTop01 { height: 210px; background-size: 210%;}
	.frameBottom01 { height: 150px; top: -150px; margin-bottom: -190px;  background-position: right bottom; background-size: 150%; }
	
	ul.footer { margin-top: 56px; }
	ul.footer > li { display: block; width: 100%; float: left; }

}